TotalObjects=1
ObjectName=ialmnt5
ObjectPath=\\amr\ec\proj\fm\DPG-SW\SFA\Production\BuildStore\Graphics\PC\14.15\By_RequestID\BR-0507-0335\GFXDriver\Release\nt5\ialmnt5.sys
ObjectType=2
ReferenceByHash=Yes
HashAlgorithm=1
IncludeRelocationTable=1
